Difference between revisions of "Recommended Platforms"

From EPrints Documentation
Jump to: navigation, search
(Updated recommended platforms to current versions (but not Debian 11 yet, as not tested).)
(Now recommends Ubunti 22.04 LTS as well)
 
Line 13: Line 13:
 
* '''Debian based Linux''' - [[Installing EPrints on Debian/Ubuntu|Installation Guide]]
 
* '''Debian based Linux''' - [[Installing EPrints on Debian/Ubuntu|Installation Guide]]
 
** Debian (https://www.debian.org/) - Debian 9 or 10 currently recommended.
 
** Debian (https://www.debian.org/) - Debian 9 or 10 currently recommended.
** Ubuntu (https://www.ubuntu.com/) - Ubuntu 18.04 LTS or 20.04 LTS currently recommended.  Non-LTS Ubuntu versions are not recommended.
+
** Ubuntu (https://www.ubuntu.com/) - Ubuntu 18.04 LTS, 20.04 LTS or 22.04 LTS currently recommended.  Non-LTS Ubuntu versions are not recommended.

Latest revision as of 15:17, 29 May 2022

Manual Sections